### Method

# GtkSource View get_indenter

#### Declaration [src]

    GtkSourceIndenter*
    gtk_source_view_get_indenter (
      GtkSourceView* view
    )

#### Description [src]

Gets the `GtkSourceView:indenter` property.

Gets property | `GtkSource.View:indenter`

#### Return value

Type: `GtkSourceIndenter`

A `GtkSourceIndenter` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.